English Amiga Board Amiga Lore

Go Back   English Amiga Board > Main > Amiga scene

Thread Tools
Old 18 March 2016, 18:50   #1
Registered User

Join Date: Mar 2016
Location: Vaud / Switzerland
Posts: 3
Gamebase Amiga 2.0 wrong dat version

Hello fellow Amigaers

I have installed the latest V2 of the Amiga Gamebase and I can't seem to setup the emulator.
I keep getting the following message.

Wrong DAT file version. Expected 1.0

Would anyone know how to rectifie the problem?

Thank you Very much
Sslyss is offline  
AdSense AdSense  
Old 18 March 2016, 20:36   #2
HOL Team Member

Belgarath's Avatar
Join Date: Dec 2001
Location: Manchester
Posts: 2,375
Sorry yeah I made a mistake, just extract this one into the gb amiga directory and overwrite the old gemus.dat
Attached Files
File Type: zip Gemus.zip (409 Bytes, 70 views)
Belgarath is offline  
Old 19 March 2016, 11:49   #3
Registered User

Join Date: Mar 2016
Location: Vaud / Switzerland
Posts: 3
Thank you very much
Sslyss is offline  
AdSense AdSense  

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Virtual Karting wrong colors.... (whdload version) keropi support.Games 62 01 July 2014 14:14
WHDLoad launches wrong Kickstart in Gamebase Amiga, causing a load error jamespstevenson project.MAGE 7 16 October 2010 08:23
Super Street Fighter 2 - wrong palette in final version! viddi support.Games 43 31 October 2008 19:45
Old version number? [GameBase version vs. GBA version + misc. questions] wanderer project.MAGE 5 23 August 2007 00:51

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 06:46.

Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2016, vBulletin Solutions, Inc.
Page generated in 0.12961 seconds with 12 queries